# Generated by Django 4.1.10 on 2023-08-23 10:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0122_remove_districthomepage_shared_tags"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtcalendarpage",
            name="calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Kalendář se po uložení stránky aktualizuje na pozadí. U plnějších kalendářů to může trvat i desítky sekund.",
                null=True,
                verbose_name="URL kalendáře ve formátu iCal",
            ),
        ),
        migrations.AlterField(
            model_name="districtcenterpage",
            name="calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Kalendář se po uložení stránky aktualizuje na pozadí. U plnějších kalendářů to může trvat i desítky sekund.",
                null=True,
                verbose_name="URL kalendáře ve formátu iCal",
            ),
        ),
        migrations.AlterField(
            model_name="districthomepage",
            name="calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Kalendář se po uložení stránky aktualizuje na pozadí. U plnějších kalendářů to může trvat i desítky sekund.",
                null=True,
                verbose_name="URL kalendáře ve formátu iCal",
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Kalendář se po uložení stránky aktualizuje na pozadí. U plnějších kalendářů to může trvat i desítky sekund.",
                null=True,
                verbose_name="URL kalendáře ve formátu iCal",
            ),
        ),
    ]
